uuid: 0010d491-e35d-433d-8d38-fcdd30518ff0
langcode: en
status: true
dependencies: {  }
countryCode: SK
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %postalCode %locality
requiredFields: {  }
uppercaseFields:
  - locality
administrativeAreaType: null
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '\d{3} ?\d{2}'
postalCodePrefix: null
